System.ComponentModel.DataAnnotations 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Property | System.AttributeTargets.Field | System.AttributeTargets.All, AllowMultiple=false) To be added.

Represents a database generated attribute.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The database generated option.
- Property
  4.0.0.0
  System.ComponentModel.DataAnnotations.Schema.DatabaseGeneratedOption To be added. To be added.

  Gets or sets the database generated option.